* {
    font-family: 'TT Norms';
    box-sizing: border-box;
    position: relative;
    margin: 0;
    padding: 0;
}
body, p {
    font-size: 18px;
    font-weight: normal;
}
h1,h2,h3,h4,h5 {
    font-family: 'TT Commons';
}
:root {
    --color-main: #845EC2;
    --color-main-dark: #FF5E78;
    --color-second: #F9F871;
    --color-red: #FF5E78;
}
body,html {
    overflow-x: hidden;
}
body {
    padding: 70px 90px 0px;
}
img {
    max-width: 100%;
    height: auto;
}
section {
    width: 100%;
    max-width: 969px;
    border-radius: 50px;
    padding: 56px 62px;
    margin: 0 auto;
}
section.first-screen {
    background-color: var(--color-main-dark);
    color: white;
}
.flex.data span {
    display: block;
}
.flex {
    display: flex;
}
.flex.data div + div {
    margin-left: 51px;
}
.flex.data div {
    font-size: 18px;
    color: #ffffff;
}
.flex.data strong {
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 17px;
    margin-bottom: 2px;
}
section.first-screen .flex.data {
    margin-bottom: 20px;
}
p.strong {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    color: var(--color-second);
}
h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 62px;
    line-height: 69px;
    color: var(--color-second);
}    
section.first-screen p.strong {
    margin-bottom: 39px;
}
section.first-screen h1 {
    margin-bottom: 30px;
    margin-top: 50px;
}
section.first-screen p.small {
    color: var(--color-second);
    margin-bottom: 48px;
}
.button {
    border-radius: 121px;
    width: 100%;
    max-width: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 78px;
    background-color: var(--color-red);
    transition: all 0.5s ease-in;
    border: 2px solid  var(--color-red);
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.255em;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: all 0.5s ease-in;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
}
.button span {
    font-size: 18px;
    line-height: 21px;
    text-align: center;
    letter-spacing: 0.255em;
    text-transform: uppercase;
    color: #FFFFFF;
    transition: all 0.5s ease-in;
}
.button:hover {
    background-color: #FFFFFF !important;
    color: var(--color-red);
}
.button:hover span {
    color: var(--color-red);
}
section.first-screen .button {
    position: absolute;
    left: 52px;
    bottom: -40px;
    background-color: var(--color-second);
    border-color: var(--color-second);
    color: var(--color-main);
}
section.first-screen .button span {
    color: var(--color-main);
    font-size: 22px;
    font-weight: bold;
}
section.first-screen .button:hover {
    border-color: #ffffff;
}
section.first-screen img {
    position: absolute;
    right: 9px;
    bottom: 0px;
    right: -3px;
    bottom: 0px;
    max-width: 360px;
    height: auto;
}
section.first-screen h1, section.first-screen p.small {
    max-width: 68%;
}
a {
    text-decoration: none;
}
section.second {
    margin-top: -121px;
    background-color: var(--color-main-dark);
    z-index: 1;
    padding-top: 211px;
}
section.second2 {
    background-color: var(--color-main);
    z-index: 0;
    padding-top: 210px;
}
section.second .flex {
    justify-content: flex-end;
    padding-top: 50px;
    padding-bottom: 20px;
}
section.second.second2 .flex {
    justify-content: flex-end;
}
section.second.second2 * {
    color: #FFFFFF;
}
section.second.second2 h2 {
    color: var(--color-second);
    padding-left: 70px;
    padding-bottom: 20px;
}
section.second.second2 li {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 26px;
    padding-left: 70px;
}
section.second.second2 li + li {
    margin-top: 54px;
}
section.second.second2 li::before {
    content: "";
    position: absolute;
    width: 46px;
    height: 49px;
    background-image: url(img/icon-question.svg);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 3px;
}
section.second.second2 ul {
    list-style-type: none;
}
section.second {
    color: #ffffff;
}
.image3 {
    position: absolute;
    left: 70px;
    bottom: 0px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
section.second.second2 {
    overflow: hidden;
}
section.second .flex > div {
    width: 50%;
}
section.second.new {
    overflow: hidden;
}
.image2 {
    position: absolute;
    bottom: 0;
}
section.first-screen {
    z-index: 2;
}
h2 {
    font-size: 40px;
    line-height: 46px;
    color: var(--color-main-dark);
    margin-bottom: 24px;
    margin-top: 16px;
}
section.second h2 {
    color: #ffffff;
}
section.second p {
    font-size: 18px;
}
section.second p strong{ 
    color: var(--color-second);
}
section.second p+p {
    margin-top: 18px;
}
section.second .button {
    background-color: #eeea7b;
    border-color: #eeea7b;
    color: var(--color-main);
}
section.second .button span {
    color: var(--color-main);
}
/*
section.second .flex > div:nth-child(2) {
    padding-top: 45px;
}
*/
section.third {
    margin-top: 18px;
}
section.third .flex {
    justify-content: space-between;
}
section.third .flex > div {
    color: #fff;
    background-color: var(--color-main-dark);
    width: calc( ( 100% - 20px ) / 3 );
    color: var(--color-second);
    padding: 51px 40px;
    border-radius: 50px;
}
section.third h2 {
    color: var(--color-main);
}
section.third .flex h3 {
    font-size: 40px;
    line-height: 46px;
    margin-bottom: 41px;
}
section.about {

}
section.about .flex {
    align-items: center;
    justify-content: center;
}
section.about .flex > div {
    width: calc( 720px / 2 );
}
section.about .flex > div + div {
    margin-left: 40px;
}
section.about h2 {
    margin-bottom: 40px;
}
section.about a {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    text-decoration-line: underline;
    color: var(--color-main);
}
section.about img {
    border-radius: 50px;
}
section.about .flex > div p + p {
    margin-top: 16px;
}

section.registration .flex {
    width: 100%;
    border-radius: 50px;
    background-color: var(--color-main-dark); 
}
section.registration .flex div.form {
    border-radius: 50px;
    background-color: var(--color-main);
    color: #fff;
    padding: 33px 47px;
    width: 490px;
}
section.registration .flex div.webinardata {
    width: calc( 100% - 490px );
    padding: 33px 47px;
}
section.registration .flex div.form h2 {
    color: var(--color-second);
    margin-bottom: 50px;
}
section.registration .flex div.form label {
    display: block;
}
input[type=text] {
    background: #FFFFFF;
    border-radius: 121px;
    padding: 30px 26px;
    width: 100%;
    outline: none;
    border: 0;
    box-shadow: none;
    -webkit-appearance: none;
    margin-left: -25px;
    margin-top: 7px;
    font-size: 18px;
}
.form-element {
    margin-bottom: 30px;
}
section.registration .button {
    border-color: var(--color-red);
    background-color: var(--color-red);
    position: absolute;
    width: 100%;
    max-width: 100%;
    margin-left: -25px;
    z-index: 4;
}
section.registration .flex.data div,
section.registration .flex.data div strong {
    color: var(--color-second);
}
section.registration p {
    color: #ffffff;
}
section.registration .flex.data {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 40px;
    padding-top: 15px;
}
section.registration .flex.data > div,
section.registration .flex.data > div + div {
    margin-left: 0;
}
section.registration .flex.data > div + div {
    margin-top: 20px;
}
.webinardata p + p {
    margin-top: 16px;
}
.faq-item {
    margin-bottom: 20px;
    border-radius: 20px;
    background-color: var(--color-main);
    padding: 30px;
}
.faq-item * {
    color: #fff;
}
.faq-item a {
    color: var(--color-second);
}
.faq-item h3 {
    font-size: 20px;
    margin-bottom: 20px;
}
footer {
    margin-top: 50px;
    width: 100%;
    display: block;
    font-size: 14px;
    background-color: var(--color-main-dark);
    color: #FFFFFF;
    border-radius: 20px 20px 0 0;
}

footer a {
    color: inherit;
    font-size: inherit;
    text-decoration: underline;
}

h2.pay {
    font-size: 25px;
    color: #cc4152;
    background-color: #fcefd7;
    width: 60%;
    line-height: 1.4;
    padding: 20;
    margin-left: -70px;
    padding-left: 70px;
}
footer a.button.new {
    text-decoration: none;
    background: #fcefd7;
    border-radius: 20px;
    color: #286778;
    padding: 10px;
    height: 50px;
    max-width: 280px;
    font-size: 15px;
    margin-top: 20px;
}
.woman2 {
    position: absolute;
    right: 9px;
    bottom: 0px;
}
section.why > div {
    width: 55%;
}
section.why {
    background-color: var(--color-second);
    margin-top: 60px;
    margin-bottom: 20px;
}
section.why ul {
    list-style-type: none;
    margin: 30px 0 0 0;
    padding: 0;
}
section.why ul li {
    color: var(--color-second);
    font-weight: bold;
    padding-left: 24px;
}
section.why ul li + li {
    margin-top: 20px;
}
section.why ul li::before {
    content: "";
    width: 15px;
    height: 11px;
    background-image: url(img/check.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 7px;
}
section.why p + p {
    margin-top: 18px;
}
nav {
    position: fixed;
    width: 100vw;
    left: 0;
    top: 0;
    z-index: 105;
    display: none;
}
nav.active {
    display: block;
}
nav .button {
    width: 100vw;
    max-width: 100vw;
    border-radius: 0;
    height: 30px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    font-weight: bold;
    opacity: .8;
    background-color: #573961 !important;
    border-color: #573961 !important;
}
nav .button span {
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    font-weight: bold;
}
nav .button:hover {
    color: #FFF !important;
    background-color: #573961 !important;
    opacity: 1;
}
nav .button:hover span {
    color: #FFF !important;
} 
section.third div.flex div p {
    color: #ffffff;
}
section.why {
    background-color: var(--color-main-dark);
}
section.why * {
    color: #ffffff;
}
section.why h2 {
    color: var(--color-second);
}


video {
    outline: none;
    border-radius: 50px;
    width: 328px;
    height: 250px;
}
.nevrotik {
    position: absolute;
    margin-top: -200px;
    margin-left: 100px;
    z-index: 4;
    display: flex;
    align-items: center;
}
.nevrotik video + p {
    padding-left: 30px;
}
.nevrotik video + p strong {
    display: block;
    color: var(--color-main-dark);
}
section.about {
    adding-bottom: 75px;
}
section.about .flex {
    align-items: flex-start;
}
section.registration .flex.data.register {
    display: none;
}
section.registration ul {
    list-style-type: none;
    color: #ffffff;
}
section.registration ul li {
    padding-left: 30px;
    font-weight: normal;
}
section.registration ul li::before {
    width: 14px;
    height: 14px;
    position: absolute;
    display: block;
    background-image: url(img/check2.svg);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 8px;
    content: "";
}
section.registration ul li + li {
    margin-top: 18px;
}
section.registration .flex div.webinardata h2 {
    display: none;
}

div.nevrotik a {
    color: inherit;
}
ul.small {
    list-style-type: none;
    margin: 0;
    margin-bottom: 40px;
}
ul.small li {
    padding-left: 30px;
    font-size: 20px;
    font-weight: bold;
}
ul.small li + li {
    margin-top: 18px;
}
ul.small li::before {
    width: 14px;
    height: 14px;
    position: absolute;
    display: block;
    background-image: url(img/check2.svg);
    background-repeat: no-repeat;
    background-size: contain;
    left: 0;
    top: 8px;
    content: "";
}

.box {
    border-radius: 50px;
    padding: 41px;
}
.box.box1,
.box.box4 {
    background-color: var(--color-main);
}
.box.box1 h2,
.box.box3 h2,
.box.box4 h2 {
    color: #ffffff;
}
.box.box2 h2,
.box.box5 h2 {
    color: var(--color-main);
}
.box.box5 {
    border: 3px solid var(--color-main);
}
.box.box2 {
    background-color: var(--color-second);
    padding-bottom: 278px;
}
.box.box3 {
    background-color: var(--color-main-dark);
}
.content .flex {
    justify-content: space-between;
    width: calc( 100% - 90px );
}
.content .flex > div:nth-child(1) {
    width: 303px;
}
.content .flex > div:nth-child(2) {
    width: calc( 100% - 303px - 15px );
}
.box {
    margin-bottom: 15px;
}
section.content {
    display: flex;
    justify-content: flex-end;
}
.content .heading {
    font-family: 'TT Commons';
    font-style: normal;
    font-weight: bold;
    font-size: 100px;
    line-height: 115px;
    text-align: right;
    color: var(--color-main-dark);
    transform: rotate(-90deg);
    position: absolute;
    left: 40px;
    transform-origin: LEFT TOP;
    top: 605px;
}
.content .box2 img {
    max-width: 208px;
    position: absolute;
    bottom: 0;
}
.content .box h2 {
    margin: 0;
}
.flex.data .mobile {
    display: none;
}

section.second.second2.praktiki p, h3 {
    color: #ffffff;
}
section.second.second2.praktiki .flex {
    align-items: flex-start;
}
section.praktiki .image3 {
    transform: none;
}
section.second.second2 h2 {
    padding-left: 0px;
    padding-bottom: 40px;
}
.one-praktika h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 32px;
    cursor: pointer;
}
.one-praktika + .one-praktika {
    margin-top: 57px;
}
section.second.praktiki {
    margin-top: 0px;
    padding-top: 22px;
    overflow: visible;
    margin-bottom: 30px;
}
section.second.praktiki p {
    display: none;
}
section.second.praktiki p.active {
    display: block;
}
.one-praktika h3::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 6.5px 0 6.5px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    transition: all 0.5s ease-in;
    margin: 13px 0 0 8px;
}
.one-praktika h3.active::after {
    transform: rotate(180deg);
}
@media (max-width: 1132px) {
    body {
        padding: 70px 30px 0px;
    }
}

@media (max-width: 1032px) {
    .one-praktika h3::after {
        border-width: 6px 5.5px 0 5.5px;
        margin: 10.5px 0 0 8px;
    }
    .one-praktika h3 {
        font-size: 24px;
        line-height: 28px;
    }
    section.praktiki .image3 {
        max-width: 350px;
        left: 0px;
        border-radius: 50px;
    }
    section.content {
        display: block;
    }
    section.content .flex {
        width: 100%;
    }
    .content .flex > div {
        width: 100% !important;
    }
    .content .flex {
        flex-wrap: wrap;
    }
    .content .flex img {
        display: none;
    }
    .content .flex .box.box2 {
        padding-bottom: 40px;
    }
    section.registration .flex.data.register {
        display: flex;
        position: absolute;
        background: none;
        border-radius: 0;
        top: 38px;
        right: 70px;
        width: auto;
    }
    .content .heading {
        font-family: 'TT Commons';
        font-style: normal;
        font-weight: bold;
        text-align: left;
        color: var(--color-main-dark);
        transform: none;
        position: relative;
        left: 0;
        top: 0;
        font-size: 28px;
        line-height: 32px;
        margin-bottom: 20px;
    }
    section.registration .flex div.form h2 {
        display: none;
    }
    section.registration .flex div.webinardata h2 {
        display: block;
        color: #ffffff;
        font-size: 2em;
        margin-bottom: 0;
    }
    section.registration .flex div.form {
        order: 2;
    }
    section.registration .flex div.webinardata {
        order: 1;
    }
    section.registration .button {
        border-color: var(--color-second);
        background-color: var(--color-second);
        color: var(--color-main);
        position: relative;
    }
    .nevrotik {
        position: relative;
        margin-top: 0;
        margin-left: 0;
        z-index: 4;
        display: block;
        align-items: center;
        margin-top: 50px;
    }
    video {
        outline: none;
        border-radius: 50px;
        width: 100%;
        height: auto;
    }
    .nevrotik video + p {
        padding-left: 0;
        text-align: center;
        margin-top: 10px;
    }
    section.about {
        padding-bottom: 20px;
    }
    section.second.second2 li {
        font-size: 18px;
        line-height: 23px;
    }
    section.second.second2 li + li {
        margin-top: 51px;
    }
    section.second.second2 h2 {
        padding-bottom: 5px;
    }
    section.second.second2 {
        padding-top: 148px;
    }
    section.why p,
    section.why li {
        font-size: 16px;
    }
    .woman2 {
        right: -43px;
    }
    h2.pay {
        width: calc( 100% + 70px );
    }
    section.registration .flex {
        flex-wrap: wrap;
    }
    section.registration .flex > div {
        width: 100% !important;
    }
    section.registration .flex div.webinardata {
        padding: 43px 47px 33px;
    }
    section.about .flex > div + div {
        margin-left: 20px;
    }
    section.about h2 {
        margin-bottom: 10px;
    }
    section.third {
        margin-top: 0px;
    }
    section.third .flex {
        justify-content: space-between;
        flex-wrap: wrap;
    }
    section.third .flex > div {
        width: calc( 100% );
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
    }
    section.third .flex > div h3 {
        width: 60px;
    }
    section.third .flex h3 {
        margin-bottom: 0px;
    }
    section.third .flex > div p {
        width: calc( 100% - 60px );
    }
    section.third .flex > div + div {
        margin-top: 15px;
    }
    section.second .flex > div:nth-child(2) {
        padding-top: 42px;
    }
    section.second {
        padding-top: 200px;
    }
    h2 {
        font-size: 28px;
        line-height: 32px;
    }
    section.second p {
        font-size: 16px;
    }
    .image2 {
        left: -89px;
    }
    section {
        max-width: 659px;
        padding: 36px 42px;
    }
    section.first-screen h1, section.first-screen p.small {
        max-width: 100%;
    }
    section.first-screen .flex.data {
        margin-bottom: 40px;
    }
    section.first-screen p.small {
        margin-bottom: 28px;
    }
    section.first-screen img {
        position: absolute;
        right: 19px;
        bottom: 0px;
        opacity: .15;
        max-height: 90%;
    }
    section.first-screen .button {
        position: relative;
        left: 0;
        bottom: 0;
        max-width: 100%;
    }
    body {
        padding: 30px 30px 0px;
    }
}

@media (max-width: 740px) {
    section.why > div {
        width: 100%;
    }
    .woman2 {
        position: relative;
        max-width: 130px;
        right: auto;
        bottom: auto;
        left: -5px;
    }

}
@media (max-width: 640px) {
    .one-praktika + .one-praktika {
        margin-top: 25px;
    }    
    section.praktiki .image3 {
        max-width: 170px;
    }
    section.second.second2.praktiki {
        padding-top: 28px;
    }
    .content h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .box {
        border-radius: 25px;
        padding: 31px;
        margin-bottom: 11px;
    }
    section.second.second2 h2 {
        padding-left: 0px;
    }
    section.registration .flex div.form label {
        display: block;
        padding-left: 34px;
        padding-bottom: 5px;
    }
    .flex.data span {
        display: none;
    }
    ul.small li + li {
        margin-top: 16px;
    }
    ul.small li {
        font-size: 18px;
        padding-left: 27px;
    }
    ul.small li::before {
        top: 6px;
    }
    section.registration .flex div.webinardata .flex.data > div {
        width: 45% !important;
    }
    section.registration .flex div.webinardata .flex.data {
        justify-content: space-between;
        flex-direction: row;
    }
    section.second.second2 {
        padding-top: 178px;
    }
    section.second .flex {
        padding-top: 10px;
    }
    .image2, .image3 {
        position: relative;
        max-width: 200px;
        left: auto;
        bottom: auto;
        right: auto;
    }
    nav .button {
        opacity: 1;
        height: 48px;
    }
    section.why {
        margin-top: 20px;
    }
    section.registration .flex, 
    section.registration .flex div.form,
    section.registration .flex div.webinardata {
        border-radius: 20px;
    }
    section.registration .flex div.form,
    section.registration .flex div.webinardata {
        padding-left: 23px;
        padding-right: 23px;
    }
    input[type=text],
    section.registration .button {
        margin-left: 0;
        z-index: 102;
    }
    section.about .flex {
        flex-wrap: wrap;
    }
    section.about .flex > div {
        width: 100%;
    }
    section.about .flex > div + div {
        margin-left: 0;
    }
    body {
        padding: 10px 10px 0px;
    }
    section {
        border-radius: 20px;
        padding: 30px 30px;
    }
    h1 {
        font-size: 52px;
        line-height: 57px;
    }
    section.second .flex > div {
        width: 100%;
    }
    section.second .flex {
        flex-wrap: wrap;
    }
    section.second .flex > div:nth-child(2) {
        padding-top: 62px;
    }
    section.about img {
        border-radius: 20px;
    }
    .flex.data div + div {
        margin-left: 0px !important;
    }
    section.first-screen .flex.data {
        justify-content: space-between;
    }
    section.first-screen .flex.data > div {
        max-width: 32%;
    }
    
}

@media (max-width: 480px) {
    section.first-screen  .flex.data .mobile {
        display: block;
    }
    
    section.first-screen .flex.data > div {
        max-width: 48%;
    }
    section.first-screen .flex.data > div:nth-child(2),
    section.first-screen .flex.data > div:nth-child(3) {
        display: none;
    }
    .faq-item {
        margin-bottom: 15px;
        padding: 30px 20px;
        width: calc( 100% + 30px );
        margin-left: -15px;
    }
    section.registration {
        padding: 20px 10px;
    }
    section.registration .flex div.form, section.registration .flex div.webinardata {
        padding-left: 15px;
        padding-right: 15px;
    }
    section.registration .flex div.webinardata {
        padding-top: 15px;
    }
    section.registration .flex div.form {
        padding-top: 25px;
    }
    section.registration .flex div.form h2 {
        margin-bottom: 20px;
    }
    /*
    section.first-screen img {
        opacity: .2;
    }
    */
    section.first-screen p.strong {
        margin-bottom: 32px;
    }
    .flex.data div + div {
        margin-left: 51px;
    }
    section.third .flex > div {
        width: calc( 100% + 30px );
        padding: 31px 20px;
        border-radius: 20px;
        margin-left: -15px;
        margin-right: -15px;
    }
    section.third h2 {
        margin-bottom: 12px;
    }
    section.about img {
        border-radius: 20px;
    }
    section.about .flex > div + div {
        margin-left: 0px;
    }
}

@media (max-width: 420px) {
    h1 {
        font-size: 46px;
        line-height: 53px;
    }
    h1 br {
        display: none;
    }
    div.form input.button {
        letter-spacing: 0.195em;
        font-weight: bold;
    }
}

@media (max-width: 380px) {
    h1 {
        font-size: 42px;
        line-height: 49px;
    }
}

@media (max-width: 360px) {
    div.form input.button {
        font-size: 16px;
        line-height: 21px;
        letter-spacing: 0.155em;
        font-weight: bold;
    }
    .flex.data strong {
        letter-spacing: 1px;
        font-size: 16px;
    }
}

@media (max-width: 340px) {
    body {
        padding: 0;
    }
    section {
        border-radius: 0;
        padding: 25px 25px;
    }
    .flex.data div {
        font-size: 15px;
    }
    body, p {
        font-size: 15px;
    }
    h1 {
        font-size: 34px;
        line-height: 41px;
    }
}